Subject: Re: Exciting announcement!
From: Rebecca Foley <[email-masked]>
To: Poppy Ibabao <[email-masked]>
Cc: Allison Duguay <[email-masked]>, Christi Tarzia <[email-masked]>, Christine Trombetta <[email-masked]>, Deeksha Dadu <[email-masked]>, Dianne L Hughes <[email-masked]>, Donna David <[email-masked]>, Donne Railsback <[email-masked]>, Drew Pearlman <[email-masked]>, Eileen Nikopoulos <[email-masked]>, Elizabeth Ravelson <[email-masked]>, Fiona Rice <[email-masked]>, Gina Mandella Yoga <[email-masked]>, Heather Vroman <[email-masked]>, Its Kimanii <
Date: Fri, 17 Mar 2023 17:59:47 -0400

Yay! This is fantastic Release news! Kris- you are perfect for the role!
Congrats!!! 🤩💖

On Fri, Mar 17, 2023 at 5:20 PM Poppy Ibabao <[email-masked]> wrote:

> I’m sure you will continue to rock the leadership role!
>
> On Fri, Mar 17, 2023 at 5:11 PM Donne Railsback <[email-masked]> wrote:
>
>> Congratulations Kris!! Well deserved promotion.
>> Donne
>>
>> *Donne Railsback*
>> *CPT, WLS, Nutrition Coach*
>> *508-726-5142 <508-726-5142>*
>> [email-masked] <[email-masked]>*
>>
>> On Mar 17, 2023, at 2:23 PM, Saurabh Dadu <[email-masked]>
>> wrote:
>>
>>  Hey Kris, congratulations!!!
>>
>>
>>
>> Regards,
>>
>> Saurabh Dadu
>> LiveSalesman
>>
>> On 17-Mar-2023, at 11:50 PM, Heather Vroman <
>> [email-masked]> wrote:
>>
>> 
>> Great news, congratulations Kris, well deserved!!!
>>
>> On Fri, Mar 17, 2023 at 2:10 PM Linda Townsend <
>> [email-masked]> wrote:
>>
>>> Happy St. Patrick’s Day Team!
>>>
>>> As always there are exciting things happening at Release that I would
>>> like to share!
>>>
>>> I am VERY excited to announce that Kris Waldman has accepted the role of
>>> Guest Services Manager! Since Kris joined our team 18 months ago as a
>>> Concierge Lead, she has been a very strong contributor to all aspects of
>>> Release. Her steady and compassionate leadership has been instrumental in
>>> building and retaining an excellent guest services team. She has also built
>>> relationships with providers, instructors and the leadership team
>>> characterized by mutual respect and genuine affection, because she takes
>>> the time to really get to know people and then supports them with shout
>>> outs, participating in their offerings and jumping in to help at every
>>> opportunity. She epitomizes the core values of Release and walks the talk
>>> of our mission. Please join me in congratulating Kris and welcoming her to
>>> this new important role!
>>>
>>> With so much love and gratitude,
>>>
>>> Linda
>>>
>>>
>>> <email signature.tiff>
>>>
>>>